Subject: NomCom randomness results... delayed

From: NomCom Chair 2017 <[email-masked]>
Date: Thu, 06 Jul 2017 09:25:34 -0700

I had planned to pull the randomness results today, but there will be a slight delay.  While the EuroMillions and Powerball results are available (nothing like the lottery for being timely), the US debt numbers are still only showing the values for July 3rd.  The July 4th US holiday may have something to do with that, although I would have expected the July 5th numbers to be up by now.

My plan for the moment is to examine the numbers tomorrow and see if the expected US debt data are available.  If so, I'll run with the published inputs.  If not, I'll have to use the latest available US debt numbers, which I will document in the randomness results announcement.  Please let me know if this plan causes any concerns.

Peter Yee
NomCom Chair 2017-18
peter at akayla dot com
nomcom-chair-2017 at ietf dot org